<!DOCTYPE HTML>
<!--
	Aerial by HTML5 UP
	html5up.net | @ajlkn
	Free for personal and commercial use under the CCA 3.0 license (html5up.net/license)
-->
<html>
	<head>
		<title>{{ .Title }}</title>
		<meta charset="utf-8" />
		<meta name="viewport" content="width=device-width, initial-scale=1" />
		<!--[if lte IE 8]><script src="js/ie/html5shiv.js"></script><![endif]-->
		<link rel="stylesheet" href="css/font-awesome.min.css" />
		<link rel="stylesheet" href="css/main.min.css" />
		<!--[if lte IE 8]><link rel="stylesheet" href="css/ie8.css" /><![endif]-->
		<!--[if lte IE 9]><link rel="stylesheet" href="css/ie9.css" /><![endif]-->
    {{ with .Site.Params.favicon }}
     <link rel="icon" type="image/x-icon" href="{{ . | absURL }}">
    {{ end }}
	</head>
	<body class="loading">
		<div id="wrapper">
			<div id="bg" {{ with .Site.Params.bg_scroll}} class="no-scroll" {{end}}></div>
			<div id="overlay"></div>
			<div id="main">
				<!-- Header -->
					<header id="header">
						<h1>{{ .Site.Params.name | safeHTML }}</h1>
						<h2>{{ .Site.Params.about | safeHTML }}</h2>
						<p>Services</p>
						<nav>
							<ul>
								{{ range .Site.Params.services }}
								<li><a href="{{ .link | safeURL }}" class="icon fa-{{ .icon }}"><span class="label">{{ .medium }}</span></a></li>
								{{ end }}
							</ul>
						</nav>
						<p>Contact</p>
						<nav>
							<ul>
								{{ range .Site.Params.contact }}
								<li><a href="{{ .link | safeURL }}" class="icon fa-{{ .icon }}"><span class="label">{{ .medium }}</span></a></li>
								{{ end }}
							</ul>
						</nav>
					</header>
				<!-- Footer -->
					<footer id="footer">
					</footer>

			</div>
		</div>
		<!--[if lte IE 8]><script src="js/ie/respond.min.js"></script><![endif]-->
		<script>
			window.onload = function() { document.body.className = ''; }
			window.ontouchmove = function() { return false; }
			window.onorientationchange = function() { document.body.scrollTop = 0; }
		</script>

    {{ partial "js.html" . }}
	</body>
</html>
